body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-size: 12px;
	color: #555555;
	line-height: 18px;
}
a:link {
	color: #555555;
	text-decoration: none;
}
a:visited {
	color: #555555;
	text-decoration: none;
}
a:hover {
	color: #E22122;
	text-decoration: underline;
}
a:active {
	color: #555555;
	text-decoration: none;
}
.STYLE4 {color: #333333}
.STYLE6 {color: #999999}
.STYLE7 {
	font-size: 14px;
	color: #D50501;
	font-weight: bold;
}
.STYLE1 {color: #333333}
.STYLE2 {font-family: Arial, Helvetica, sans-serif}
.STYLE3 {color: #999999}
.input {
	line-height: 19px;
	height: 19px;
	border: 1px solid #CCCCCC;
}
.STYLE8 {
	color: #D70802;
	font-size: 14px;
	font-weight: bold;
}
.STYLE9 {
	font-size: 14px;
	font-weight: bold;
}
.STYLE10 {color: #BA4747}
#SlidePlayer {
	WIDTH: 460px; POSITION: relative; HEIGHT: 225px
}
#SlidePlayer {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.Slides {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 225px
}
.Slides LI {
	FLOAT: left; WIDTH: 460px; HEIGHT: 225px
}
.Slides IMG {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 460px; HEIGHT: 225px; BORDER-RIGHT-WIDTH: 0px
}
.SlideTriggers {
	Z-INDEX: 10; RIGHT: 8px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 200px; HEIGHT: 25px
}
.SlideTriggers LI {
	BORDER-RIGHT: #eaf4c4 0px solid; BORDER-TOP: #eaf4c4 0px solid; DISPLAY: inline; FONT-SIZE: 0.9em; BACKGROUND: url(http://www.chinagames.net/images/banner_tab.gif) no-repeat -16px 0px; FLOAT: left; MARGIN: 3px 2px; OVERFLOW: hidden; BORDER-LEFT: #eaf4c4 0px solid; WIDTH: 16px; CURSOR: pointer; COLOR: #FFFFFF; LINE-HEIGHT: 16px; BORDER-BOTTOM: #eaf4c4 0px solid; FONT-FAMILY: Arial; HEIGHT: 16px; TEXT-ALIGN: center
}
.SlideTriggers LI.Current {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; BACKGROUND: url(http://www.chinagames.net/images/banner_tab.gif) no-repeat 0px 0px; COLOR: #ffffff
}
a.copytxt:link{ color:#ffffff; text-decoration:none}     
a.copytxt:visited{color:#ffffff; text-decoration: none} 
a.copytxt:active{color:#ffffff;text-decoration:none}
a.copytxt:hover{color:#ffffff;text-decoration:none}